
/* BANDEAU TEMPORAIRE */
/* Mis en place par Gauthier le 30/11/2023 pour le financement participatif Tour Alternatiba 2024 */
#temp_banner {
	background-color: #00083a; /* bleu foncé */
	color: #fff;
	text-align: center;
	display: flex;
	justify-content: center;
	cursor: pointer;
}
.temp_banner_img_container {
	display: flex;
	justify-content: space-around;
	flex-direction: column;
}
#temp_banner .temp_banner_img {
	padding: 5px;
	max-height: 100px;
}
@media screen and (max-width: 600px) {	
	#temp_banner .temp_banner_img {
		max-height: initial;
		max-width: 200px;
	}
}
#temp_banner .temp_banner_text_container {
	padding: 10px 5px;
}
/* Ne pas afficher le texte sur mobile */
@media screen and (max-width: 600px) {	
	.temp_banner_text_container {
		display: none;
	}
}
#temp_banner .temp_banner_text {
	font-family: "Raleway", Arial, sans-serif;
	/* font-family: "Gill Sans", "Raleway", Arial, sans-serif; Si on parvient à charger la font Gill Sans */
	font-weight: 300;
	font-size: 18px;
	margin: 5px auto;
}
#temp_banner .temp_banner_cta_container {
	margin: 10px 0 20px 0;
}
#temp_banner .temp_banner_cta {
	background-color: #00804D; /* vert */
	font-weight: 600;
	font-size: 18px;
	margin: 10px auto;
	padding: 10px;
	border-radius: 15px;
	text-align: center;
	text-decoration: none;
	border: none;
}
/* Hover */
#temp_banner:hover {
	background-color: #00804D; /* vert */
}
#temp_banner:hover .temp_banner_cta {
	background-color: #00083A; /* bleu foncé */
}


/* Bandeau temporaire sticky : fixé en-dessous du menu header
 * Desktop : une ligne de texte : on passe le padding de 60 px à 105 px
 * Mobile : deux lignes de texte : on passe le padding de 60 px à 140 px */
/*
section {
	padding-top: 105px;
}
@media screen and (max-width: 600px) {	
	section {
		padding-top: 140px;
	}
}
*/

/* Bandeau temporaire qui n'est pas sticky - fixé au-dessus du #main_content_container
 * Desktop : une ligne de texte : on passe le padding de 60 px à 73 px
 * Mobile : deux lignes de texte : on passe le padding de 60 px à 87 px */
section {
	padding-top: 73px; 
}
@media screen and (max-width: 600px) {	
	section {
		padding-top: 87px;
	}
}
/* FIN BANDEAU TEMPORAIRE */
